/* Palette:
Dark green: 001e00
Dark brown: 4D301D
Med-Dark brown: 724F25

cool fonts:
	font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif;
*/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td { margin: 0; padding: 0; }

a, img {
	border: 0;
}
html {
    height: 100%;
}
body {
	background: url(../images/mahogany-tile.jpg) #001e00;
	height: 100%;
}
ul {
    list-style-image: url(../images/bullet.png);
}
ol {
    margin-left: 1em;
}
ol li {
    margin: .3em 0;
}
dl dt {
    font-weight: normal;
}
dl.requirements dt {
    font-weight: bold;
}
.bottomspace {
    margin-bottom: 1em;
}
#wrap {
    position: relative;
    width: 828px;
	min-height: 100%;
	margin: 0 auto -2em auto;
	padding: 0 5px;
	background-color: black;
	border-width: 2px;
	border-style: none ridge none ridge;
	border-color: white;
}
.push {
    height: 8em;
}

#footer {
    position: absolute;
    bottom: 0;
    display: block;
	width: 828px;
	padding: .3em 0;
	border-top: .1em solid #666;
	color: #666;
	font-size: .8em;
	z-index: 1;
	font-family: "Gill Sans";
}

#footer h1 {
    color: white;
}

#footer img {
    height: 64px;
    width: 64px;
}

#footer ul {
    list-style: none;
    margin-left: 0;
}

#footer ul li {
    float: left;
    margin: .5em .5em;
}

#footer #resume-footer {
    float: right;
}

.nodisp {
	display: none;
}

.centered {
    text-align: center;
}
#header {
	padding-left: 100px;
	height: 100px;
	position: relative;
	border-bottom: 1px solid gray;
	background: black;
}
#logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 100px;
	z-index: 10;
}
#tabs, #links {
	list-style: none;
	position: absolute;
	bottom: 0;
	border-top: 1px solid gray;
	margin: 0;
	padding: 0 1em;
	font-size: 1.2em;
	font-family: "Gill Sans", sans-serif;
}
#tabs {
	width: 630px;
}
#links {
	right: 100px;
}
#tabs li, #links li {
	float: left;
}
#tabs li a, #links li a {
	display: block;
	position: relative;
	text-decoration: none;
	color: #CCC;
	padding: .1em .4em;
	z-index: 10;
}
#links li a {
	padding: .1em 1em;
}
#tabs li.ui-lavalamp-lava { /* this is the lavalamp li, created via js */
	position: absolute;
	background-color: #333;
	height: 100%;
	width: 1em;
	z-index: 8;
}

.ui-tabs-hide { display: none; }
#tabs li.ui-tabs-selected a {
	color: white;
}
ul.donate-buttons {
	list-style: none;
	margin: 0 auto;
	overflow: hidden;
	line-height: 1;
}
ul.donate-buttons li {
	float: left; 
	margin: 0 .5em;
}
ul.donate-buttons li.flattr {
	margin-top: 4px;
}

#quote-box {
    color: white;
	font-family: "Arial", sans-serif;
	background: url(../images/red-grad.png) #4D301D center left repeat-x;
	width: 37em;
	padding: .5em 3em .5em .5em;
	margin-left: 1em;
	position: relative;
	top: 1.3em; 
	border: 1px dotted gray;
	-webkit-border-radius: .5em;
	border-radius: .5em;
}
#hire-link {
    display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}
#hire-glow {
    display: block;
    position: absolute;
	top: 0;
	right: 0;
	height: 100px;
	width: 100px;
	z-index: 1;
    background: transparent url('../images/hire-me-glow.png') center center no-repeat;
    opacity: 0;
}
#body {
	width: 100%;
	position: relative;
	z-index: 1;
	background-color: black;
	height: 100%;
}

#text .bubble {
    background: white url(../images/bubble-grad.png) top center repeat-x;
    padding: 1em;
    margin: .5em 0;
    position: relative;
    border: .1em solid white;
    -webkit-border-radius: 1em;
    border-radius: 1em;
}

#text .bubble h1 {
    font-family: 'Balthazar', serif;
    text-align: center;
    font-size: 1.2em;
    font-weight: normal;
}

img.vcard {
    margin-right: 1em;
    position: relative;
    top: -1.5em;
}
div.contact {
    text-align: justify;
}

#text #hello {
    margin-top: .3em;
    font: normal normal normal 2.4em 'Actor', sans-serif;
    text-align: center;
    line-height: 1;
}
#text #hello-ext {
    margin-top: 1em;
    font-family: 'Georgia', 'Times New Roman', serif;
}
#text #hello span.highlight {
	color: red;
}

#text {
	font-size: 1.3em;
	font-family: "Garamond", "Times New Roman", serif;
	line-height: 1.2;
	margin: 1em;
	color: black;
	z-index: 10;
	height: 100%;
}
#text h2 {
	font-size: 1.2em;
	font-weight: normal;
	font-family: District, Helvetica, sans-serif;
	text-align: right;
	line-height: 1.5;
}

#text hr {
	margin: 1em 0;
}

#text #about .contact-list {
    margin: 0;
    padding: 0;
}

#text #about .contact-list li {
    display: inline;
    list-style: none;
    padding: 0 1em;
}

.big {
	font-size: 1.3em;
}

#text h3 {
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	padding-left: 1.4em;
}

p {
	margin-bottom: .5em;
}

dt {
	font-weight: bold;
}
dd {
	margin-left: 1em;
}
ul {
	list-style-position: outside;
	margin-left: 1em;
}

.nospam {
	font-weight: bold;
}
img.vcard {
	float: right;
	position: relative;
	right: -20px;
}
#toc {
  margin-bottom: 1.5em;
}
#toc_ad_wrap {
  float: right;
  width: 300px;
  text-align: center;
}
#donations-toc {
    float: right;
    margin-right: 1em;
}
.donation-btn {
    position: absolute;
    right: 1em;
    bottom: .5em;
}

ul.lavalamp-demo {
    font-size: 1em;
    font-family: "Trebuchet MS", sans-serif;
    list-style: none;
	position: relative;
	padding: .5em 200px;
	overflow: hidden;
	display: block;
	margin: 0 auto;
	z-index: 2;
	background-color: #FFa500; /* orange */
	-webkit-border-radius: .5em;
    border-radius: .5em;
}
ul.lavalamp-demo li  {
    float:left;
    position: relative;
	z-index: 10;
	padding: .25em .5em;
	cursor: pointer;
}
ul.lavalamp-demo li.ui-lavalamp-lava { /* this is the lavalamp li, created via js */
	position: absolute;
	background-color: yellow;
	padding: 0;
	height: 2em;
	z-index: 1;
	-webkit-border-radius: .5em;
    border-radius: .5em;
}
/*
ul.lavalamp-demo {
    list-style: none;
	position: absolute;
	margin: 0;
}
ul.lavalamp-demo li  {
    float:left ;
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 10;
}
ul.lavalamp-demo li.ui-lavalamp-lava { /* this is the lavalamp li, created via js 
	position: absolute;
	background-color: yellow;
	height: 100%;
	z-index: 8;    
}



ul.lavalamp-demo {
    list-style: none;
	position: relative;
	overflow: hidden;
	margin: 0;
	z-index: 2;
}
ul.lavalamp-demo li  {
    float:left;
    position: relative;
	z-index: 10;
}
ul.lavalamp-demo li.ui-lavalamp-lava { /* this is the lavalamp li, created via js 
	position: absolute;
	background-color: yellow;
	height: 100%;
	z-index: 1;
}
*/

pre.terminal {
    display: block;
    overflow: scroll;
    background: black;
    color: white;
    font-family: Courier, Monaco, monospace;
    width: 100%;
    padding: .3em;
}

.example {
    padding: .3em;
    margin: .2em;
    background-color: white;
    font-family: Courier, Monaco, monospace;
    border: 1px solid black;
}

.example .protocol {
    color: gray;
}
.example .domain {
    color: black;
}
.example .path {
    color: blue;
}
.example .file {
    color: green;
}

ul.pictures {
    list-style: none;
    text-align: center;
}
ul.pictures li {
    display: inline;
    margin: 2em;
}
ul.pictures img {
    border: 1px solid black;
}

#options dl {
    font-family: "Courier New", monospace;
}

#github-link {
	float: left;
}
